<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap" rel="stylesheet">
    
    <link rel="stylesheet" href="../css/style.css">
    <title>Home_Work_7_Part_2</title>
</head>
<body>
    <section>

<!-- Блок "Банер" -->

        <div id="banner">
            <div class="container">
                <div>Heaven</div>

                    <div id="like">

                        <svg width="25" height="22" viewBox="0 0 25 22" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M22.5738 1.49576C19.8981 -0.784512 15.9186 -0.374356 13.4625 2.15982L12.5006 3.15104L11.5387 2.15982C9.08751 -0.374356 5.10314 -0.784512 2.42736 1.49576C-0.639049 4.11295 -0.800182 8.81021 1.94396 11.6471L11.3922 21.403C12.0026 22.0329 12.9938 22.0329 13.6041 21.403L23.0524 11.6471C25.8014 8.81021 25.6402 4.11295 22.5738 1.49576Z" 
                        fill="white"/>
                        </svg>

                    </div>

            </div>
        </div>

<!-- Блок "Aesthetics Pictures.io" -->

        <div id="Aesthetics">
            <img src="../img/avatars/main avatar/Rectangle 3.svg" alt="avatar_img">
            <div>Aesthetics Pictures.io
                <div>69K Followers</div>
            </div>

        </div>

<!-- Блок статистика -->

        <div class="statistics">
            <div></div>
                <a href="#">
                    <img src="../img/avatars/poc/poc1.svg" alt="poc1.img"></a>

                <a href="#">
                    <img src="../img/avatars/poc/poc2.svg" alt="poc2.img"></a>

                <a href="#">
                    <img src="../img/avatars/poc/poc3.svg" alt="poc3.img"></a>

                <a href="#">
                    <img src="../img/avatars/poc/poc4.svg" alt="poc4.img"></a>

                <a href="#">
                    <img src="../img/avatars/poc/poc5.svg" alt="poc5.img"></a>

                <div id="downWindow"> 
                    <a href="#"><img src="../img/download icone/down.svg" 
                        alt="download icone"></a>

                    <div id="number">69696+</div>
                </div>
            </div>
        </div>

<!-- Блок Рейтинг -->
        
        <div class="rating">
            <div>Ratings</div>

            <div id="like">


        <!-- Стандартна картинка, при наведенні курсора спрацьовує hover, 
            і в межах 'стороннього' елементу колір не міняється-->
            <svg width="25" height="22" viewBox="0 0 25 22" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M13.8216 2.5078L13.8213 2.50804L12.8594 3.49925L12.5006 3.86899L12.1418 3.49925L11.1799 2.50803L11.1793 2.50744C8.88989 0.140512 5.20383 -0.213113 2.75195 1.87607L13.8216 2.5078ZM13.8216 2.5078C16.1162 0.140129 19.7979 -0.212974 22.2495 1.87632M13.8216 2.5078L22.2495 1.87632M22.2495 1.87632C25.093 4.30355 25.2443 8.6666 22.6933 11.2992L22.6932 11.2993M22.2495 1.87632L22.6932 11.2993M22.6932 11.2993L13.245 21.055C13.245 21.0551 13.245 21.0551 13.2449 21.0551C12.8311 21.4822 12.1652 21.4822 11.7514 21.0551C11.7513 21.0551 11.7513 21.0551 11.7513 21.055L2.30334 11.2995M22.6932 11.2993L2.30334 11.2995M2.30334 11.2995C-0.243242 8.66683 -0.0918808 4.30338 2.75187 1.87615L2.30334 11.2995Z" stroke="black"/>
                </svg>

    <!-- Кінець стандартної картинки -->



                <svg width="25" height="22" viewBox="0 0 25 22" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M22.5738 1.49576C19.8981 -0.784512 15.9186 -0.374356 13.4625 2.15982L12.5006 3.15104L11.5387 2.15982C9.08751 -0.374356 5.10314 -0.784512 2.42736 1.49576C-0.639049 4.11295 -0.800182 8.81021 1.94396 11.6471L11.3922 21.403C12.0026 22.0329 12.9938 22.0329 13.6041 21.403L23.0524 11.6471C25.8014 8.81021 25.6402 4.11295 22.5738 1.49576Z" 
                    stroke="black" fill="white"/>
                </svg>

                <svg width="25" height="22" viewBox="0 0 25 22" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M22.5738 1.49576C19.8981 -0.784512 15.9186 -0.374356 13.4625 2.15982L12.5006 3.15104L11.5387 2.15982C9.08751 -0.374356 5.10314 -0.784512 2.42736 1.49576C-0.639049 4.11295 -0.800182 8.81021 1.94396 11.6471L11.3922 21.403C12.0026 22.0329 12.9938 22.0329 13.6041 21.403L23.0524 11.6471C25.8014 8.81021 25.6402 4.11295 22.5738 1.49576Z" 
                    stroke="black" fill="white"/>
                </svg>

                <svg width="25" height="22" viewBox="0 0 25 22" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M22.5738 1.49576C19.8981 -0.784512 15.9186 -0.374356 13.4625 2.15982L12.5006 3.15104L11.5387 2.15982C9.08751 -0.374356 5.10314 -0.784512 2.42736 1.49576C-0.639049 4.11295 -0.800182 8.81021 1.94396 11.6471L11.3922 21.403C12.0026 22.0329 12.9938 22.0329 13.6041 21.403L23.0524 11.6471C25.8014 8.81021 25.6402 4.11295 22.5738 1.49576Z" 
                    stroke="black" fill="white"/>
                </svg>

                <svg width="25" height="22" viewBox="0 0 25 22" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M22.5738 1.49576C19.8981 -0.784512 15.9186 -0.374356 13.4625 2.15982L12.5006 3.15104L11.5387 2.15982C9.08751 -0.374356 5.10314 -0.784512 2.42736 1.49576C-0.639049 4.11295 -0.800182 8.81021 1.94396 11.6471L11.3922 21.403C12.0026 22.0329 12.9938 22.0329 13.6041 21.403L23.0524 11.6471C25.8014 8.81021 25.6402 4.11295 22.5738 1.49576Z" 
                    stroke="black" fill="white"/>
                </svg>

                <svg width="25" height="22" viewBox="0 0 25 22" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M22.5738 1.49576C19.8981 -0.784512 15.9186 -0.374356 13.4625 2.15982L12.5006 3.15104L11.5387 2.15982C9.08751 -0.374356 5.10314 -0.784512 2.42736 1.49576C-0.639049 4.11295 -0.800182 8.81021 1.94396 11.6471L11.3922 21.403C12.0026 22.0329 12.9938 22.0329 13.6041 21.403L23.0524 11.6471C25.8014 8.81021 25.6402 4.11295 22.5738 1.49576Z" 
                    stroke="black" fill="white"/>
                </svg>

            </div>
        </div>

<!-- Блок опис -->

        <div class="description">
            <div>Description</div>

            <div>Cute dream picture from heaven Edited by me Why 
                 watch the picture so much and life so little? Why see 
                 the high definition and not the nuance of emotion, the 
                 way people open themselves to you every day, that 
                 subtle invitation to join their world? 
            </div>
        </div>


<!-- Блок Завантаження -->

        
            <a href="#"><div class="download">Download Now</div></a>

    </section>
</body>
</html>